chukwa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Yang <eric...@gmail.com>
Subject Re: Does Chukwa support Hadoop 2.x ??
Date Wed, 22 May 2013 06:53:33 GMT
Hi Rodrigo,

Chukwa 0.5.0 only supports Hadoop 1.x.  Chukwa needs to make some code
changes to support Hadoop 2.0.  There is currently no clear path for
supporting MRv1 in Hadoop 2.0 without yarn.  Therefore, some changes needs
to be made to support Hadoop 2.0.

regards,
Eric


On Mon, May 20, 2013 at 10:43 AM, Rodrigo Trujillo <
rodrigo.trujillo@linux.vnet.ibm.com> wrote:

> Hi,
>
> I am trying to build Chukwa 0.5.0 with Hadoop 2.x and I see it requires
> Hadoop 1.x.
> I wonder if it is possible to build and use Chukwa with Haddop 2.X.
>
> If not, are there plans to implement this support ?  And when is the next
> release planned for ?
>
>
> Regards,
>
> Rodrigo Trujillo
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message